body {
	margin:0 auto;
  	text-decoration:none;
	 list-style-type: none;

}

#cuerpo{
  	width:10%;
	height:auto;
	margin:0 auto;
    }

#mapa-general {
    left:180px;
    top: 50px;
	position:absolute;
	z-index: 2;}

#p1 {
	cursor:pointer;
    opacity:0.0;
	left: 868px;
	top: 121.5px;
	position:absolute;
	z-index:3;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p1:hover { opacity:1;}

#p2 {
	cursor:pointer;
    opacity:0.0;
	left: 836px;
	top: 211.5px;
	position:absolute;
	z-index:3;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p2:hover { opacity:1;}

#p3 {
	cursor:pointer;
    opacity:0.0;
	left: 712px;
	top: 158.5px;
	position:absolute;
	z-index:3;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p3:hover { opacity:1;}

#p4 {
	cursor:pointer;
    opacity:0.0;
	left: 787px;
	top: 130.5px;
	position:absolute;
	z-index:3;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p4:hover {opacity:1;}

#p5 {
	cursor:pointer;
    opacity:0.0;
	left: 627.5px;
	top: 145.5px;
	position:absolute;
	z-index:3;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p5:hover {opacity:1;}

#p6 {
	cursor:pointer;
    opacity:0.0;
	left: 501px;
	top: 144px;
	position:absolute;
	z-index:3;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p6:hover {opacity:1;}

#p7 {
	cursor:pointer;
    opacity:0.0;
	left: 495px;
	top: 304.5px;
	position:absolute;
	z-index:3;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p7:hover {opacity:1;}

#p8 {
	cursor:pointer;
    opacity:0.0;
	left: 582px;
	top: 441.5px;
	position:absolute;
	z-index:3;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p8:hover {opacity:1;}

#p9 {
	cursor:pointer;
    opacity:0.0;
	left: 518px;
	top: 475.5px;
	position:absolute;
	z-index:3;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p9:hover {opacity:1;}

#p10 {
	cursor:pointer;
    opacity:1.0;
	left: 0px;
	top: 0px;
	position:absolute;
	z-index:1;
    }
ul {
	z-index:4;
	list-style-type: none;
	width:336px;
	height:580px;    
	left:0px;
	margin-top:70px;
    opacity: 0; /* no son visibles */
    position: absolute;
    top:25px; /* se ubican debajo del enlace principal */
    /* el color de fondo */
    background: rgb(255, 255, 255);
    /* animamos su visibildiad */
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;
  }
  /* son visibes al poner el cursor encima */
li:hover > ul { opacity: 1; }

   /* cada un ode los items de los submenús */
ul li {
	width: 320px;
    height: 0; /* no son visibles */
    overflow: hidden;
    padding: 0;
	margin-left:-20px;
  }
li:hover > ul li {
	width: 320px;
    height:100px; /* los mostramos */
    overflow: visible;
    padding: 0;
  }
 ul li p {
	font-family:Arial, Helvetica, sans-serif;
	color:rgb(43, 43, 43);
    border: none;
    border-bottom: 1px solid #111;
	margin-top:-10px;
    /* el ancho dependerá de los textos a utilizar */
    padding: 5px;
    width: 100%;
  }
  /* el último n otiene un borde */
ul li:last-child p { border: none; }

h1 {
	color:#460C22;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;}

#description {
box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);}

